/* =========================
START SLIDE
========================= */

.newsSlide{

position:absolute;

/* SAME LEVEL AS AD */

top:170px;

right:40px;

left:auto !important;

margin:0 !important;




/* SAME HEIGHT AS AD */

width:820px;

height:560px;




border:4px solid
rgba(255,255,255,.35);




border-radius:0;




background:
rgba(255,255,255,.20);




backdrop-filter:
blur(16px);

-webkit-backdrop-filter:
blur(16px);




overflow:hidden;




z-index:20;

}




.newsGroup{

position:absolute;

top:0;
left:0;

width:100%;
height:100%;

display:none;

}




.slideItem{

position:absolute;

top:0;

left:0;

width:100%;

height:100%;

object-fit:cover;

object-position:center;

display:none;

opacity:0;




transition:
opacity .5s ease,
transform 10s linear;

}




.slideItem[data-type="image"]{

animation:
slowZoom 10s linear infinite;

}




@keyframes slowZoom{

0%{

transform:scale(1);

}




100%{

transform:scale(1.08);

}

}

/* =========================
END SLIDE
========================= */